/* Makes html5 block tags display as blocks in pre-html5 browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
  display: block;
}

/* Makes block elements display as inline */
.displayInline
{
  display: inline;
}

/* Suppresses blue border around images as links in IE */
a img
{
  border: none;
}

/* Styles for anchors */
a:link, a:visited
{
  color: #0000aa; text-decoration: none;
}

a:hover
{
  color: #0000ff; text-decoration: none;
}

a.white:link, a.white:visited, a.white:hover
{
  color: #ffffff; text-decoration: none;
}

/* Suppress link styles (use for bookmark anchors) */
a.bookmark:link, a.bookmark:visited, a.bookmark:hover
{
  color: #000000; text-decoration: none;
}

/* Styles for tags */
html body
{
  margin: 0; padding: 0; color: #000000; background-color: #ffd779;
  font-size: 100%;
}

h1, h2, h3, h4, h5, h6
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; margin: 12px 0 6px 6px;
}

h1
{
  font-size: 3em;
}

h2
{
  font-size: 2em;
}

h3
{
  font-size: 1.667em;
}

h4
{
  font-size: 1.333em;
}

h5
{
  font-size: 1em;
}

h6
{
  font-size: .833em;
}

blockquote
{
  margin: 0 0 0 18px;
}

p
{
  margin: 0 0 6px 6px;
}

pre
{
  margin: 0 0 0 6px;
}

ul, ol
{
  margin-top: 0;
}

/* Styles for major divs */
#container1{
  position: relative; left: 12px; top: 12px; width: 963px; min-height: 100%; height: auto !important; background-color: #ffedc2;
  border: solid 1px black;
}

#header1
{
  margin: 0 auto; height: 248px; background-color: #ffc848; 
  border-bottom: solid 1px black;
}

.footerTextCenter
{
  line-height: 25px; text-align: center;
}

.navBox
{
  display: block;
  width: 722px; 
  margin-left: 120px;
  text-align: center;
}

.clearBoth
{
  clear: both;
}

/* Font styles */
.ver06
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .5em; line-height: 1em;
}

.ver06b
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .5em; line-height: 1em; font-weight: bold;
}

.ver08
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .667em; line-height: 1.333em;
}

.ver08b
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .667em; line-height: 1.333em; font-weight: bold;
}

.ver10
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .833em; line-height: 1.333em;
}

.ver10b
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: .833em; line-height: 1.333em; font-weight: bold;
}

.ver12
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1em; line-height: 1.333em;
}

.ver12b
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1em; line-height: 1.333em; font-weight: bold;
}

.ver16
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1.333em; line-height: 1.333em;
}

.ver16b
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1.333em; line-height: 1.333em; font-weight: bold;
}

.ver20
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1.667em; line-height: 1.333em;
}

.ver20b
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1.667em; line-height: 1.333em; font-weight: bold;
}

.ver24
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 2em; line-height: 1.333em;
}

.ver24b
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 2em; line-height: 1.333em; font-weight: bold;
}

.ver36
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 3em; line-height: 1.333em;
}

.ver36b
{
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 3em; line-height: 1.333em; font-weight: bold;
}

code
{
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: .833em; line-height: 1.333em;
}

.mono10
{
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: .833em; line-height: 1.333em;
}

.mono10b
{
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: .833em; line-height: 1.333em; font-weight: bold;
}

.mono12
{
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: 1em; line-height: 1.333em;
}

.mono12b
{
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: 1em; line-height: 1.333em; font-weight: bold;
}

/* Other styles */
.centerText
{
  text-align: center;
}

.alignLeft
{
  float: left;
  text-align: left;
  width: 32%;
}

.alignCenter
{
/*  float: left; */
  text-align: center;
/*  width: 32%; */
}

.alignRight
{
  float: left;
  text-align: right;
  width: 32%;
}

.centerImage
{
  display: block;
  margin-left: auto;
  margin-right: auto
}

.whitetext
{
  color: #ffffff; background: transparent none;
}

.graytext
{
  color: #808080; background: #dddddd none;
}

.smallcaps
{
  font-variant:small-caps;
}

/* More space between elements */
.spaced
{
  margin-bottom: 15px;
}

/* 6px vertical space between elements (like a paragraph; use to separate some li tags, etc.) */
.spacedPara
{
  margin-bottom: 6px;
}

/* More horiz space between elements (like at a start of a line) */
.indent
{
  margin-left: 15px;
}

/* Even more horiz space between elements (use to futher indent some li tags, etc.) */
.indent2
{
  margin-left: 25px;
}

/* Add horiz space at start of an element (use for an inline element to simulate indentation) */
.indentInline
{
  padding-left: 15px;
}

/* Suppress the 6px bottom margin (for p, pre, etc., as needed) */
.unspaced
{
  margin-bottom: 0;
}

img.floatLeft
{ 
  float: left; margin: 3px; 
}

img.floatRight
{ 
  float: right; margin: 3px; 
}

.noSymbol
{
  list-style-type: none;
}

.menuHighlight
{
  background-color: #ffd779; border-radius: 7px; 
}

.redHighlight
{
  background-color: #ff0000; border-radius: 7px; 
}

.orangeHighlight
{
  background-color: #ffa500; border-radius: 7px; 
}

.goldHighlight
{
  color: #cd0000;
  background-color: #ffd700; border-radius: 7px; 
}

.bulletSqr
{
  list-style-type: square;
}

.lightHilight
{
  color: #000000;
  background-color: #eeeeee;
}

hr
{
  display: block;
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
  color: #000000;
  background-color: #000000;
}

input[type=button]
{
  width: 300px;
  color: #cd0000;
  background-color: #ffd779;
  border-radius: 2rem;
  font-weight: bold;
  cursor: pointer;
}

input[type=button].inactive
{
  color: #000000;
  background-color: #ffc848;
  border-radius: 2rem;
  font-weight: bold;
  cursor: text;
}

input[type=button]:hover
{
  color: #ffd700;
  background-color: #cd0000;
}

input[type=button]:hover.inactive
{
  color: #000000;
  background-color: #ffc848;
}

button.navActive
{
  width: 100px;
  color: #cd0000 !important;
  background-color: #ffd779 !important;
  border-radius: 2rem;
  font-weight: bold;
  cursor: pointer;
}

button:hover.navActive
{
  color: #ffd700 !important;
  background-color: #cd0000 !important;
  border-radius: 2rem;
  font-weight: bold;
  cursor: pointer;
}

button.navInactive
{
  width: 100px;
  color: #333333 !important;
  background-color: #cccccc !important;
  border-radius: 2rem;
  font-weight: bold;
  cursor: text;
}

